# Generated by makepkg 6.0.2
# using fakeroot version 1.32.1
pkgname = gssdp-docs
pkgbase = gssdp
pkgver = 1.6.3-1
pkgdesc = GObject-based API for handling resource discovery and announcement over SSDP (documentation)
url = https://wiki.gnome.org/Projects/GUPnP
builddate = 1698971946
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 1784706
arch = aarch64
license = LGPL
makedepend = gi-docgen
makedepend = git
makedepend = gobject-introspection
makedepend = gtk4
makedepend = meson
makedepend = vala
